<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="2">a0a1fe891ba55d10103355bf034bcbfe</sp_column>
        <sp_widget display_value="NewRocket EC Favorite Btn">eeefa2491ba55d10103355bf034bcb6c</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-24 20:58:31</sys_created_on>
        <sys_id>fda1b2c91ba55d10103355bf034bcb7b</sys_id>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_fda1b2c91ba55d10103355bf034bcb7b</sys_update_name>
        <title/>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters><![CDATA[{
	"table": {
		"value": "sc_cat_item",
		"displayValue": "sc_cat_item"
	},
	"favorite_title": {
		"value": "",
		"displayValue": ""
	},
	"unfavorite_title": {
		"value": "",
		"displayValue": ""
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=fda1b2c91ba55d10103355bf034bcb7b"/>
</record_update>
